{% extends 'base.twig' %}

{% block content %}

<p>{{ contenu }}</p>
{{ name }}
<p> {{ ma_valeur }} </p>


{% endblock %}

{% block footer %}

<blink>J'apprécie les fruits au sirop !</blink>

{% endblock %}